@media (max-width: 1400px) {
   .dreibild {padding: 50px 20px;}
}    
@media (max-width: 1200px) {
    #menu .menu > li, #footer-menu .menu > li {min-width: 90px;}
    #menu, #footer-menu {font-size: .8em;}
    .dreibild h1, .dreibild .switch h1 {font-size: 2em;}
    .dreibild h2 {font-size: 1.2em;}
}
@media (max-width: 1100px) {
   header.default, header.default.menuopen {position: absolute;background: transparent;color: #fff;flex-wrap: nowrap;} 
   #menu .menu-menu-container, #menu .menu-menu-english-container {display: none;position: absolute; top: 2em;right: 0;width: 100%;}
   header .burgermenu {display: inline-block;}
   #menu, #footer-menu {font-size: 1em;}
   #menu-menu, #menu-menu-english {background: rgba(68,66,63,.8);color: #fff;padding: 20px;line-height: 2em;}
   #menu .languages {color: inherit;}
   #menu .menu > li, #footer-menu .menu > li {display: block;}
   .sub-menu {background: rgba(68,66,63,.8);color: #97CB40;width: max-content;padding: 20px;margin-left: -20px;}
   
   .kopfinfo {display: none;}
   .kopfinfo_mobil {display: block;}
   .newsletter_anmeldung {bottom: -100px;}
   .newsletter_anmeldung.fixed {position: absolute;right: 20px;top: 180px;max-width: calc(100% - 40px);}
   
   .footer_bottom > .reverse {justify-content: space-between;}
   #footer-menu {align-items: center;line-height: 2em;} 
}   
@media (max-width: 1040px) {
  .rdts-kopfslider, .kopfslide-item {max-height: 680px;}
  .eyecatcher_full.zweispalter {border: none;display: block;}  
  .cta_mobilbild {display: block;}  
  .eye_full_left, .eye_full_right {width: 100%;}
  .zweispalter .eye_full_right {display: none;}
}
@media (max-width: 950px) {
  .rdts-kopfslider, .kopfslide-item {max-height: 500px;}
    
  /* ab hier werden eyecatcher usw in slider umgewandelt */
  .rdts-slidetext, .rdts-slideimg, .rdts-galerie-item {width: 100%;}
  .rdts-slidergalerie .rdts-slide .flexbox {flex-direction: column-reverse;}
  .rdts-slidemotto {left: 30px;}
  
  .eyecatcherpopup {position: absolute;}
  .eyecatcherpopup .popup_inner h2 {font-size: 1em;}
  .hovertext:hover .eye_bild.hovericon {-webkit-animation: none;animation: none;}
  
  .kachelgalerie {background: transparent;display: block;}
  .kachelgalerie-vorschau {display: none;}
  .kachelgalerie-big, .kachelgalerie-big .kachel-big {height: 450px;}
  .kachelgalerie-big {width: 100%;}
  .kachelgalerie-big .kachel-big {position: relative;}
  .kachelgalerie-big.slick-dotted.slick-slider {margin-bottom: 60px;}
  
  .dreibild .spalte_2_3 {display: none;}
  .dreibild .spalte_1_3 {width: 100%;}
  .dreibild .mobilerotator {display: block;margin: 20px 0;}
  .dreibild .titelwrapper {text-align: center;}
  .dreibild .buttonwrapper {display: inline-block;}
  .dreibild .dreibildliste:not(.mobil) {display: none;}
  .dreibild .dreibildliste.mobil {display: block;margin: 20px 0;}
  .dreibild .dreibildliste.mobil li {padding: 80px 0 0 0;background-position: top center;}
}
@media (max-width: 800px) {
  /*.newsletter_anmeldung {position: relative;right: 0;bottom: 0;width: 100%;}*/
  .wp-block-column {flex-basis: 100% !important;margin: 0 !important;}
  .wp-block-column:first-child, .wp-block-column:last-child {margin: 0;}
  .endorsement-person-image {height: 220px;}
  .rdts-slidemotto {position: relative;font-size: 27px;left: 0;bottom: 0;margin-top: 20px;width: 100%;}
  .rdts-slideicon {background-position: top center;right: 0;height: 100%;opacity: .6;}
}
@media (max-width: 700px) {
  .endorsement-person {width: 100%;}
}
@media (max-width: 640px) {  
  .rdts-kopfslider, .kopfslide-item {max-height: 380px;}  
  header.default {padding: 30px;}   
  .logo {height: auto;max-height: 40px;max-width: 90px;}  
  .motto {font-size: .6em;padding: 4px 10px;}
  
  h1 {font-size: 39px;}
  h2 {font-size: 29px;}
  h3, h4 {font-size: 26px;}
  h5 {font-size: 19px;}
  .kopfinfo h1, .ctainfo h1 {font-size: 50px;}  
  .kopfinfo h2, .ctainfo h2 {font-size: 40px;}
  
  .cta-desktop-button {display: none;}
  .cta-mobile-button {display: block;}
  .buttondesign {font-size: 20px;padding: 10px;}  
  .eyecatcher.mehrweniger .eye_inhalt {margin-bottom: 40px;}
  .eyecatcher_full.zweispalter .volltext {font-size: 16px;padding: 30px 10px;}
 }

@media (max-width: 550px) {
  .wa-link {top: 85px;}
  .rdts-kopfslider, .kopfslide-item {max-height: 200px;}  
  .cf7formularstyles label.halb {width: 100%;}
  .rdts-slideimg, .rdts-slidetext {padding: 20px 20px 0 20px;}
  h1, h2, h3 {word-wrap: normal;}
  .volltext.size-big {font-size: 25px;}
  .volltext.size-medium {font-size: 19px;}
}
